Subject: Re: Transactions???
From: "Lynch, David" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 Nov 2007 10:48:41 -0700

Today.  I am getting off a plane now but will be able to send the week by 2pm.
David Lynch 
Strategic Account Manager
Paypal.com
W-402.952.8848
C-402.253.5570
 -------------------------
Sent from my BlackBerry Wireless Device

----- Original Message -----
From: Mike <[email-masked]>
To: Lynch, David
Cc: Davis, Jason
Sent: Thu Nov 08 09:10:29 2007
Subject: Transactions???

David,
I need totals for this week.  I don't think I received a totals report since last Friday.  When can I expect these numbers?
Thank you
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]